Сегодня произошло обновление модулей сервера.

Новости GamerNet хостинга

Новостная лента всех сервисов GamerNet / News feed of all GamerNet services
Аватара пользователя

Автор темы
t4p2
Администратор
Сообщения: 114
Зарегистрирован: 11 июн 2018, 03:42
Репутация: 1
Откуда: Санкт-Петербург
Благодарил (а): 2 раза
Поблагодарили: 1 раз
Пол:
Контактная информация:
Russia

Сегодня произошло обновление модулей сервера.

#1

Сообщение t4p2 » 24 окт 2018, 13:44

Доброго времени суток, уважаемые форумчане.
Сегодня произошло обновление модулей сервера, а именно:
БылоСтало
Apache-2.4-x64Apache-PHP-7-x64+Nginx-1.10
PHP-5.6-x64PHP-7.1-x64
Все остальное осталось неизменным.
Внимание: Некоторые скрипты могут не работать из-за того, что функцию mysql исключили, и теперь все работает на mysqli.

Т.е. для примера:
Если у Вас стоял PhpBB на нашем хостинге, и теперь он не работает и выдает ошибку типа этого:


То достаточно зайти в config.php и заменить
$dbms = 'phpbb\\db\\driver\\mysql';
на
$dbms = 'phpbb\\db\\driver\\mysqli';
- Ищy выход из Интеpнета...
Изображение


K15
Администратор
Сообщения: 55
Зарегистрирован: 11 июн 2018, 14:17
Репутация: 2
Благодарил (а): 1 раз
Поблагодарили: 2 раза
Пол:
Russia

Re: Сегодня произошло обновление модулей сервера.

#2

Сообщение K15 » 24 окт 2018, 14:05

как исправить? в моем трекере появились такие ошибки и много баги
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

Автор темы
t4p2
Администратор
Сообщения: 114
Зарегистрирован: 11 июн 2018, 03:42
Репутация: 1
Откуда: Санкт-Петербург
Благодарил (а): 2 раза
Поблагодарили: 1 раз
Пол:
Контактная информация:
Russia

Re: Сегодня произошло обновление модулей сервера.

#3

Сообщение t4p2 » 24 окт 2018, 14:40

K15 писал(а):
24 окт 2018, 14:05
как исправить? в моем трекере появились такие ошибки и много баги
сильно мелко... не вижу...
- Ищy выход из Интеpнета...
Изображение


K15
Администратор
Сообщения: 55
Зарегистрирован: 11 июн 2018, 14:17
Репутация: 2
Благодарил (а): 1 раз
Поблагодарили: 2 раза
Пол:
Russia

Re: Сегодня произошло обновление модулей сервера.

#4

Сообщение K15 » 24 окт 2018, 14:41

t4p2 писал(а):
24 окт 2018, 14:40
K15 писал(а):
24 окт 2018, 14:05
как исправить? в моем трекере появились такие ошибки и много баги
сильно мелко... не вижу...
download/file.php?id=181
нажими здесь

Аватара пользователя

Автор темы
t4p2
Администратор
Сообщения: 114
Зарегистрирован: 11 июн 2018, 03:42
Репутация: 1
Откуда: Санкт-Петербург
Благодарил (а): 2 раза
Поблагодарили: 1 раз
Пол:
Контактная информация:
Russia

Re: Сегодня произошло обновление модулей сервера.

#5

Сообщение t4p2 » 24 окт 2018, 14:42

K15 писал(а):
24 окт 2018, 14:05
как исправить? в моем трекере появились такие ошибки и много баги
А версия форума и трекера какие?
- Ищy выход из Интеpнета...
Изображение


K15
Администратор
Сообщения: 55
Зарегистрирован: 11 июн 2018, 14:17
Репутация: 2
Благодарил (а): 1 раз
Поблагодарили: 2 раза
Пол:
Russia

Re: Сегодня произошло обновление модулей сервера.

#6

Сообщение K15 » 24 окт 2018, 14:43

t4p2 писал(а):
24 окт 2018, 14:42
K15 писал(а):
24 окт 2018, 14:05
как исправить? в моем трекере появились такие ошибки и много баги
А версия форума и трекера какие?
форум - 3.0.1.4 трекер 52 обновление ppkbb3cker

Аватара пользователя

Автор темы
t4p2
Администратор
Сообщения: 114
Зарегистрирован: 11 июн 2018, 03:42
Репутация: 1
Откуда: Санкт-Петербург
Благодарил (а): 2 раза
Поблагодарили: 1 раз
Пол:
Контактная информация:
Russia

Re: Сегодня произошло обновление модулей сервера.

#7

Сообщение t4p2 » 24 окт 2018, 14:49

K15 писал(а):
24 окт 2018, 14:43
форум - 3.0.1.4 трекер 52 обновление ppkbb3cker
Попробуй открыть config.php и задокументируй эти строки:
  1. @define('DEBUG', true);
  2.  
  3. @define('DEBUG_EXTRA', true);
Уххххх какая древняя версия форума...
- Ищy выход из Интеpнета...
Изображение


K15
Администратор
Сообщения: 55
Зарегистрирован: 11 июн 2018, 14:17
Репутация: 2
Благодарил (а): 1 раз
Поблагодарили: 2 раза
Пол:
Russia

Re: Сегодня произошло обновление модулей сервера.

#8

Сообщение K15 » 24 окт 2018, 14:53

не помогло false

Отправлено спустя 1 минуту 30 секунд:
видимо нужен phpbb3 3.1x или 3.2x

Аватара пользователя

Автор темы
t4p2
Администратор
Сообщения: 114
Зарегистрирован: 11 июн 2018, 03:42
Репутация: 1
Откуда: Санкт-Петербург
Благодарил (а): 2 раза
Поблагодарили: 1 раз
Пол:
Контактная информация:
Russia

Re: Сегодня произошло обновление модулей сервера.

#9

Сообщение t4p2 » 24 окт 2018, 14:58

K15 писал(а):
24 окт 2018, 14:55
видимо нужен phpbb3 3.1x или 3.2x
Бесспорно 3.2.3
По поводу твоей версии описано тут
- Ищy выход из Интеpнета...
Изображение


K15
Администратор
Сообщения: 55
Зарегистрирован: 11 июн 2018, 14:17
Репутация: 2
Благодарил (а): 1 раз
Поблагодарили: 2 раза
Пол:
Russia

Re: Сегодня произошло обновление модулей сервера.

#10

Сообщение K15 » 24 окт 2018, 14:59

t4p2 писал(а):
24 окт 2018, 14:58
K15 писал(а):
24 окт 2018, 14:55
видимо нужен phpbb3 3.1x или 3.2x
Бесспорно 3.2.3
По поводу твоей версии описано тут
да знаю об этом.

Ответить Вложения 1

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей